package com.cpm.lorealbaMabeline.gsonGetterSetter;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class MasterAgeLimit {

    @SerializedName("AgeLimit")
    @Expose
    private String ageLimit;

    public String getAgeLimit() {
        return ageLimit;
    }

    public void setAgeLimit(String ageLimit) {
        this.ageLimit = ageLimit;
    }

}